Error

two or more packages specified (libmtdev1 libsane-extras)